<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
  </form>
<form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/ClientesR">
</form>
</div>
<center><h1>Reportes General de Clientes</h1></center></br>
<div class="col-md-7"></div>
  </div>
</div>
<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
  <th>Nombre</th>
  <th>Correo Electronico</th>
  <th>Teléfono</th>
  <th>Celular</th>
  <th>Dirección</th>
  <th>Fecha de Nacimiento</th>
  <th>Medio</th>
  <th>Autoriza</th>
</tr>
<tbody>
  <?php  
          //Muestra los datos registrados en la base de datos de los clientes 
          if ($consulta!= FALSE){
            foreach ($consulta as $fila){
              echo "<tr>";

                  echo "<td>".$fila->NombreCliente."</td>";
                  echo "<td>".$fila->CorreoCliente."</td>";
                  echo "<td>".$fila->TelefonoCliente."</td>";
                  echo "<td>".$fila->CelularCliente."</td>";
                  echo "<td>".$fila->DireccionCliente."</td>";
                  echo "<td>".$fila->FechaNacimientoCliente."</td>";
                  echo "<td>".$fila->MedioInformacion."</td>";
                  echo "<td>".$fila->Autoriza."</td>";

               echo "<td>";
               } 
            }        
        ?>
  </tr>
</tbody>
</tr>
</thead>
</table>
</div>
<br>
<br>
<div class="x_content">
                    
                    <a href="<?=base_url(); ?>reportes/Franquiciatario/reportesF">
                    <button type="submit" name="Cancelar"class="btn btn-primary"><i class="glyphicon glyphicon-remove"></i>Cancelar</button></a>

                    <a href="<?=base_url(); ?>reportes/Franquiciatario/RClientes/ReporteGClientes">
                    <button type="submit" name="export" class="btn btn-primary"><i class="glyphicon glyphicon-save"></i>Descargar.pdf</button></a>
                  </div>

</div>